a  {
   text-decoration: none;
   color: #000000;
}

a ins  {
   text-decoration: none;
}

#stagingmenumenu li,#whatwedomenu li,#equipmentmenu li,#productionmenu li,#manufacturemenu li,#surplusequipmenu li,#heatingcoolingcleaningsecuritymenu li,#gallerymenu li  {
   width: 100%;
   display: block;
   margin: 0px;
}

#gallerymenu li a:hover,#stagingmenumenu li a:hover,#manufacturemenu li a:hover,#surplusequipmenu li a:hover,#whatwedomenu li a:hover,#productionmenu li a:hover  {
   background-color: #85A3B8;
   color: #FFFFFF;
}

#whatwedomenu li a,#stagingmenumenu li a,#gallerymenu li a,#surplusequipmenu li a,#equipmentmenu li a,#productionmenu li a,#manufacturemenu li a  {
   background-color: #B8C8D3;
   border-bottom-color: #FFFFFF;
   border-bottom-style: solid;
   border-right-color: #FFFFFF;
   border-right-style: solid;
   border-left-color: #FFFFFF;
   border-left-style: solid;
   border-width: 1px;
   border-top: 0px;
   padding-right: 0px;
   text-decoration: none;
   color: #000000;
   width: 100%;
   display: block;
}

#heatingcoolingcleaningsecuritymenu li a:hover,#heatingcoolingequipmentmenu li a:hover,#subnavmenu li a:hover,#bnccreditb a:hover  {
   color: #FF0000;
}

#whatwedob a:hover,#manufactureb a:hover,#surplusequipb a:hover,#stagingmenub a:hover,#galleryb a:hover,#productionb a:hover  {
   background-position: -108px 0%;
}

#gallerymenu,#equipmentmenu,#surplusequipmenu,#productionmenu,#whatwedomenu,#manufacturemenu,#stagingmenumenu  {
   font: 12px/20px Helvetica;
   margin: -1px 0px 0px -1px;
   padding: 0px;
   list-style: none;
   text-align: left;
   visibility: hidden;
   position: absolute;
   top: 123px;
}

#surplusequipb a,#whatwedob a,#galleryb a,#manufactureb a,#stagingmenub a,#productionb a  {
   background-repeat: no-repeat;
   display: block;
   width: 108px;
   height: 24px;
   background-position: 0% 0px;
}

#heatingcoolingequipmentmenu li a,#subnavmenu li a  {
   text-decoration: none;
   color: #000000;
   height: 100%;
   display: block;
}

#heatingcoolingequipmentmenu li,#subnavmenu li  {
   height: 100%;
   display: block;
   float: left;
   margin: 0px;
}

#hznpid9heatingcoolingcleaningandsecurity  {
   width: 100%;
   height: 1px;
   overflow: visible;
   position: absolute;
   top: 50%;
   left: 0px;
}

#heatingcoolingcleaningsecuritymenu li a  {
   padding-left: 12px;
   padding-right: 18px;
   text-decoration: none;
   color: #000000;
   width: 100%;
   display: block;
}

#equipmentb a:hover,#contactusb a:hover  {
   background-position: -109px 0%;
}

#pid9heatingcoolingcleaningandsecurity  {
   background: url(heatingcoolingcleaningandsecuritymedia/interiortile.gif) repeat-y center top;
   width: 987px;
   height: 598px;
   position: absolute;
   margin-left: -494px;
   left: 50%;
   top: -299px;
}

#heatingcoolingcleaningsecuritypopup  {
   visibility: hidden;
   position: absolute;
   left: 334px;
   top: 275px;
   z-index: 3;
   width: 317px;
   height: 305px;
   background-color: #E6E6E7;
   background-image: none;
}

#heatingcoolingcleaningsecuritymenu  {
   font: 12px/22px Helvetica;
   margin: 0px;
   padding: 0px;
   list-style: none;
   text-align: left;
   visibility: hidden;
   position: absolute;
   left: 336px;
   top: 292px;
   z-index: 4;
   width: 285px;
}

#id80i1xmedia,#id79i2xmedia  {
   visibility: visible;
   position: absolute;
   top: 127px;
   z-index: 2;
   width: 317px;
}

#id76i5xmedia,#id77i4xmedia  {
   visibility: visible;
   position: absolute;
   top: 275px;
   z-index: 2;
   width: 312px;
}

#heatingcoolingequipmentmenu  {
   font: bold 16px/25px Helvetica;
   height: 25px;
   text-align: center;
   margin: 0px;
   padding: 0px;
   list-style: none;
   position: absolute;
   left: 22px;
   top: 284px;
   z-index: 1;
   width: 294px;
}

#equipmentb a,#contactusb a  {
   background-repeat: no-repeat;
   display: block;
   width: 109px;
   height: 24px;
   background-position: 0% 0px;
}

#equipmentmenu li a:hover  {
   background-color: #85A3B8;
   color: #000000;
}

#surplusequipmenu li a  {
   padding-left: 6px;
}

#stagingmenumenu li a  {
   padding-left: 24px;
}

#manufacturemenu li a  {
   padding-left: 10px;
}

#productionmenu li a  {
   padding-left: 12px;
}

#equipmentmenu li a  {
   padding-left: 12px;
}

#i3,#i1,#i6,#i8  {
   visibility: visible;
   position: absolute;
   top: 99px;
   width: 1px;
   height: 24px;
   background-color: #B8C8D3;
   background-image: none;
}

#i2,#i7,#i5,#i4  {
   background: url(heatingcoolingcleaningandsecuritymedia/7.gif) no-repeat;
   visibility: visible;
   position: absolute;
   top: 99px;
   width: 2px;
   height: 24px;
}

#whatwedomenu li a  {
   padding-left: 12px;
}

#gallerymenu li a  {
   padding-left: 28px;
}

#surplusequipmenu  {
   width: 192px;
   z-index: 8;
   left: 547px;
}

#stagingmenumenu  {
   width: 198px;
   z-index: 9;
   left: 655px;
}

#manufacturemenu  {
   width: 134px;
   z-index: 7;
   left: 439px;
}

#surplusequipb a  {
   background-image: url(heatingcoolingcleaningandsecuritymedia/surplusequipb.gif);
}

#productionmenu  {
   width: 188px;
   z-index: 6;
   left: 332px;
}

#manufactureb a  {
   background-image: url(heatingcoolingcleaningandsecuritymedia/manufactureb.gif);
}

#stagingmenub a  {
   background-image: url(heatingcoolingcleaningandsecuritymedia/stagingmenub.gif);
}

#surplusequipb  {
   visibility: visible;
   position: absolute;
   left: 547px;
   top: 99px;
   z-index: 7;
   width: 108px;
   height: 24px;
}

#equipmentmenu  {
   width: 222px;
   z-index: 5;
   left: 226px;
}

#homeb a:hover  {
   background-position: -107px 0%;
}

#productionb a  {
   background-image: url(heatingcoolingcleaningandsecuritymedia/productionb.gif);
}

#id78i3xmedia  {
   visibility: visible;
   position: absolute;
   left: 658px;
   top: 127px;
   z-index: 2;
   width: 319px;
}

#equipmentb a  {
   background-image: url(heatingcoolingcleaningandsecuritymedia/equipmentb.gif);
}

#whatwedomenu  {
   width: 94px;
   z-index: 3;
   left: 116px;
}

#contactusb a  {
   background-image: url(heatingcoolingcleaningandsecuritymedia/contactusb.gif);
}

#bnccreditb a  {
   display: block;
   width: 100%;
   text-decoration: none;
   color: #A7A9AC;
}

#manufactureb  {
   visibility: visible;
   position: absolute;
   left: 439px;
   top: 99px;
   z-index: 6;
   width: 108px;
   height: 24px;
}

#stagingmenub  {
   visibility: visible;
   position: absolute;
   left: 654px;
   top: 99px;
   z-index: 8;
   width: 108px;
   height: 24px;
}

#id79i2xmedia  {
   left: 334px;
}

#id80i1xmedia  {
   left: 10px;
}

#id77i4xmedia  {
   left: 335px;
}

#id76i5xmedia  {
   left: 658px;
}

#whatwedob a  {
   background-image: url(heatingcoolingcleaningandsecuritymedia/whatwedob.gif);
}

#gallerymenu  {
   width: 127px;
   z-index: 10;
   left: 763px;
}

#productionb  {
   visibility: visible;
   position: absolute;
   left: 331px;
   top: 99px;
   z-index: 5;
   width: 108px;
   height: 24px;
}

#id349header  {
   background: url(heatingcoolingcleaningandsecuritymedia/id349header.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 9px;
   top: 9px;
   z-index: 2;
   width: 969px;
   height: 84px;
}

#equipmentb  {
   visibility: visible;
   position: absolute;
   left: 223px;
   top: 99px;
   z-index: 4;
   width: 109px;
   height: 24px;
}

#bnccreditb  {
   font: 9px/9px Helvetica;
   text-align: center;
   visibility: visible;
   position: absolute;
   left: 21px;
   top: 591px;
   z-index: 2;
   width: 129px;
   height: 9px;
}

#galleryb a  {
   background-image: url(heatingcoolingcleaningandsecuritymedia/galleryb.gif);
}

#subnavmenu  {
   font: 9px/10px Helvetica;
   height: 10px;
   text-align: center;
   margin: 0px;
   padding: 0px;
   list-style: none;
   position: absolute;
   left: 852px;
   top: 591px;
   z-index: 2;
   width: 129px;
}

#contactusb  {
   visibility: visible;
   position: absolute;
   left: 869px;
   top: 99px;
   z-index: 10;
   width: 109px;
   height: 24px;
}

#whatwedob  {
   visibility: visible;
   position: absolute;
   left: 116px;
   top: 99px;
   z-index: 3;
   width: 108px;
   height: 24px;
}

#id6header  {
   background: url(heatingcoolingcleaningandsecuritymedia/id6header.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 1;
   width: 987px;
   height: 128px;
}

#id5footer  {
   background: url(heatingcoolingcleaningandsecuritymedia/id5footer.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 568px;
   z-index: 1;
   width: 987px;
   height: 30px;
}

#galleryb  {
   visibility: visible;
   position: absolute;
   left: 762px;
   top: 99px;
   z-index: 9;
   width: 108px;
   height: 24px;
}

#homeb a  {
   background: url(heatingcoolingcleaningandsecuritymedia/homeb.gif) no-repeat 0% 0px;
   display: block;
   width: 107px;
   height: 24px;
}

#homeb  {
   visibility: visible;
   position: absolute;
   left: 10px;
   top: 99px;
   z-index: 2;
   width: 107px;
   height: 24px;
}

#i3  {
   z-index: 6;
   left: 331px;
}

#i8  {
   z-index: 11;
   left: 869px;
}

#i2  {
   z-index: 5;
   left: 223px;
}

#i4  {
   z-index: 7;
   left: 438px;
}

#i5  {
   z-index: 8;
   left: 546px;
}

#i6  {
   z-index: 9;
   left: 654px;
}

#i1  {
   z-index: 4;
   left: 116px;
}

#i7  {
   z-index: 10;
   left: 761px;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #FFFFFF;
}

